My Oracle Support Banner

SYS.LT_REPLN is invalid after upgrading to WSM 9.2.0.8.0 (Doc ID 413702.1)

Last updated on APRIL 01, 2020

Applies to:

Workspace Manager - Version 9.2.0.8 to 9.2.0.8 [Release 9.2]
Information in this document applies to any platform.
This problem can occur on any platform.

Symptoms

After upgrading to Workspace Manager 9.2.0.8.0, SYS.LT_REPLN may become invalid.

SYS.LT_REPLN will show up in user_errors with the following error text

SYS LT_REPLN 12/12 PLS-00201: identifier 'SYS.LT' must be declared
SYS LT_REPLN 12/5 PL/SQL: Statement ignored

A query for the object 'SYS.LT' shows, that the object does not exist in SYS schema.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.